xmltooling 1.5.6

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

xmltooling::hasSchemaType Member List

This is the complete list of members for xmltooling::hasSchemaType, including all inherited members.

hasSchemaType(const QName &q) | xmltooling::hasSchemaType | inline
operator()(const XMLObject *xmlObject) const | xmltooling::hasSchemaType | inline